#GB_overlay {
  background-image: url(../../../im/greybox/overlay.png);
  position: absolute;
  margin: auto;
  top: 0;
  left: 0;
  z-index: 100;
  width:  100%;
  height: 1024px;
}

* html #GB_overlay {
  background-color: #000;
  background-color: transparent;
  background-image: url(../../../im/blank.gif);
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../../../im/greybox/overlay.png", sizingMethod="scale");
}

#GB_container{
  height:100%;
  width:100%;
  position: fixed;
  display: flex;
  top: 0;
  left: 0;
  align-items: center;
  justify-content: center;
}

#GB_window {
  position:relative;
  background: #fff;
  border: 0px solid #aaa;
  overflow: auto;
  width: 400px;
  height: auto;
  z-index: 150;
  border-radius: 4px;
  padding: 20px;
  max-width: 95%;
  max-height: 80%;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin:auto;
}

#GB_frame {
  border: 0;
  overflow: hidden;
  width: 100%;
  height: 378px;
}

#GB_frame > html{
  overflow: hidden;
}

#GB_caption {
  font-size: 20px;
  font-family:'PT Sans', Arial, sans-serif;
  font-weight: bold;
  color: #0060A0;
  background: #fff;
  padding: 2px 0 2px 5px;
  margin: 0;
  text-align: left;
  width: calc(100% - 30px);
}

#GB_window i {
  position: absolute;
  top: 11px;
  right: 11px;
  cursor: pointer;
  cursor: hand;
  font-size: 20px;
  color: #a1a1a1;
  transition: color 0.3s ease;
}

#GB_window i:hover{
  color: #0060A0;
}
